/*
*Copyright (C),2023 , NANOCHAP
*File name:   ENS1_BOOST.H          
*Author:      
*Version:     V1.0 
*Date:        2023-11-                   
*Description: 升压电压选择功能
*Function List: 
     1  void boost_voltage_select_11V(void);
     2  void boost_voltage_select_15V(void);
     3  void boost_voltage_select_26V(void);
     4  void boost_voltage_select_45V(void);
     5  void boost_voltage_select_55V(void);
History: 
1.V1.0
Date:          
Author: 
Modification: 初版
*/

#ifndef ENS1_BOOST_H
#define ENS1_BOOST_H

#include "CMSDK_CM0.h"

//32MHz频率下，设置升压电压为11V
void boost_voltage_select_11V(void);
//32MHz频率下，设置升压电压为15V
void boost_voltage_select_15V(void);
//32MHz频率下，设置升压电压为26V
void boost_voltage_select_26V(void);
//32MHz频率下，设置升压电压为45V
void boost_voltage_select_45V(void);
//32MHz频率下，设置升压电压为55V
void boost_voltage_select_55V(void);

#endif
